$dark_base_colour: #1F2121;
$borderColour_dark: rgba(255, 255, 255, 0.1);

$body_dark: $dark_base_colour;
$card_dark: lighten($dark_base_colour, 3.5%);
$font_dark: #eee;

$cardShadow_dark: $borderColour_dark 0px 0px 0px 1px;
$cardShadow_light: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;